@charset "utf-8";
/* CSS Document */

/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; background: #fff;}

.frame {position: relative;  background:none; width: 960px; margin: 0 auto; padding: 0 0px;}


.table, .table td {border:1px solid #000;}

/* Header */
#header { background:#fff}
#topper{background:#6f2a8e; height:30px; position:relative; z-index:200; }
#logo{margin:10px 10px 10px 0; padding:0; }
/*.menuwrap{height:37px; width:100%; background:url(../images/bg.png) repeat-x bottom left; margin-bottom:20px; padding:0; z-index:10; position:relative;}*/
.menuwrap{height:51px; width:100%; background: #07adc8;  padding:0; z-index:12; position:relative; border-bottom: 2px solid #613b95; margin-bottom: 10px;}


/* Menus */
#menu {height: 51px; position:absolute; float:left; width:940px; padding:0; }

.dropmenu li.memberarea {display:none;}
.dropmenu li.close {display:none;}
/*
.dropmenu { positions:relative; margin:0;}	
.dropmenu li  {	float: left; list-style: none; text-align:left; position: relative; display: block; line-height: 30px; padding:0; }
.dropmenu li a{display: block; text-align:center; padding: 0 20px; font-size: 17px;  color: #fff;  font-weight:bold; margin:0; }
.dropmenu li a:hover {text-decoration:none;}
.dropmenu li ul { position: absolute; visibility: hidden;  margin: 0; top: 37px;  clear:both; padding:0; }
.dropmenu li ul li{	position: relative; display: block; margin: 0; }
.dropmenu li ul li a{ text-align:left; color: #000; font-size: 13px; font-weight:normal; padding: 5px 12px;	background: #efe; z-index:100; width: 120px; word-wrap: break-word; border:solid #999 1px; border-top:0px; line-height: 15px;}
.dropmenu li ul li a:hover{text-decoration:underline;}
*/

.dropmenu { positions:relative; margin:0; padding:0;}	
.dropmenu li  {	float: left; list-style: none; text-align:left; position: relative; display: block; line-height: 51px; padding:0; border-left: 1px solid #0ea4c4; border-right: 1px solid #07b7d2 }
.dropmenu li a{display: block; text-align:center;  font-size: 15px;  color: #fff;  margin:0; text-transform: uppercase; padding: 0 10px; font-weight: bold;}
.dropmenu li a:hover {text-decoration:none;}
.dropmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; top:51px; left: 0px;  clear:both;}
.dropmenu li ul li{	position: relative; border-width:0px; display: inline; margin: 0; padding:0; border-top:1px solid #ccc; width:230px;}
.dropmenu li ul li a{ border-width:0px; text-align:left;	font:bold 11px Arial;	padding: 10px 12px; color:#444; z-index:100; word-wrap: break-word; width:206px; background:#eee; }
.dropmenu li ul li a:hover{border-width:0px; background:#ddd;}
.dropmenu li ul li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; left: 230px; top: 0; clear:both; }
.dropmenu li ul li ul li{	float: left; position: relative; clear: left; border-width:0px; display: inline; margin: 0; padding:0; border-top:1px solid #ccc;}
.dropmenu li ul li ul li a{  word-wrap: break-word; width:196px; border-width:0px; text-align:left;	font:bold 11px Arial;	padding: 10px 12px; color:#444; z-index:100; width:206px; background:#eee;}
.dropmenu li ul li ul li a:hover{border-width:0px; background:#ddd;}
.dropmenu li.sys_menuactive > a {color:#fff; }
.dropmenu li.sys_menuactive { margin:0; height: 51px; position:relative; line-height:51px; background: #613b95;}


.topmenu {margin: 0; z-index:3000; padding:0; float:left;}	
.topmenu li  { float: left;  padding: 0; margin:0; list-style: none; text-align:left; position: relative; display: block; font:bold 11px arial; color:#fff; line-height: 30px;}
.topmenu li a{  display: block; float: left;  text-align:center; padding: 0 13px;  color: #fff; }
.topmenu li a:hover	{	color:#fff; }
.topmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; top:30px;  clear:both;}
.topmenu li ul li{	float: left; position: relative; clear: left; border-width:0px; display: inline; margin: 0; padding:0; border-top:1px solid #8E3EB3; width:230px;}
.topmenu li ul li a{ border-width:0px; text-align:left;	font:bold 11px Arial;	padding: 10px 12px; color:#fff; z-index:100; word-wrap: break-word; width:206px; background:#6F2A8E; }
.topmenu li ul li a:hover{border-width:0px; background:#511A6A;}
.topmenu li ul li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; left: 230px; top: 0; clear:both; }
.topmenu li ul li ul li{	float: left; position: relative; clear: left; border-width:0px; display: inline; margin: 0; padding:0; border-top:1px solid #8E3EB3;}
.topmenu li ul li ul li a{  word-wrap: break-word; width:196px; border-width:0px; text-align:left;	font:bold 11px Arial;	padding: 10px 12px; color:#fff; z-index:100; width:206px; background:#6F2A8E;}
.topmenu li ul li ul li a:hover{border-width:0px; background:#511A6A;}

.toppagesmenu {font-family: 'Open Sans', sans-serif; display: block; padding: 0 10px; margin: 0 0 10px; font-size: 0; line-height: 0; height: 40px; text-align: right; float: right; background: #f7f6f6; border-radius: 0 0 10px 10px;}
.toppagesmenu>li {display: inline-block; padding: 0 5px; font-size: 14px; line-height: 16px; color: #702b8f; margin: 12px 0; border-right: 1px solid #702b8f;}
.toppagesmenu>li:last-child {border: 0;}
.toppagesmenu>li>a {color: inherit;}

.social {float: right; clear:right; line-height: 40px;}
.social a {margin: 0 5px;}
.social img {vertical-align: middle;}
.locator {font-family: 'Open Sans', sans-serif; float: right; line-height: 40px; padding-left: 30px; background: url(../images/locator.png) no-repeat left center; margin-right: 20px;}
.locator a {color: #702b8f; font-size: 17px; text-transform:uppercase; font-weight: bold;}
.locator a:hover {text-decoration: underline;}

/* Footer */
#footerwrap{width:100%; background:#6f2a8e; border-top:5px solid #00b6cc; margin-top:20px; position:relative;}
#footer {background: url(../images/menuback.png) repeat-x; position:relative; margin-top: 20px; }
#footerwrap h2{margin-top:15px; font:bold 16px Arial; color:#fff}
.footermenu {margin:0; padding:0 0 0 0; margin: 5px 0; list-style: none;}
.footermenu li {list-style: none; padding:0; font-size:14px; color: #fff; line-height: 20px;}
.footermenu li a { display: block; text-align:left; padding: 0 5px; color: #fff; }
.footermenu li a:hover{text-decoration:none;}


#footerwrap .locator {background: url(../images/locator-white.png) no-repeat left center; margin-right: 0px;}
#footerwrap .locator a {color: #fff;}


.sitedocs {list-style: none; margin:0; padding:0; margin-left: 15px;}
.sitedocs li {float: left; list-style: none; padding:0; font-size:1.1em; line-height: 30px;}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #999; font-weight:bold;}
.sitedocs li a:hover{text-decoration:underline;}

.byline {text-align:right; color:#828282; padding: 20px 0; font-size:1.1em; background:#ecebed;}
.byline a {color:#828282;}


/* Contact Forms */
.customform { font:bold 14px arial; color:#5c2b7c; padding: 5px 10px; background:#f1eeee; border-radius:5px; border:1px solid #d7d7d7;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap { height:24px;}
.customform  .linewrap .leftwrap label{display:block; text-align:left; padding-right:10px; line-height:24px;}

.customform .linewrap  .rightwrap {}

.customform .linewrap .textareawrap textarea {width:100%; height:120px; font:13px Trebuchet MS; color:#000; border:1px solid #c2c2c2;}
.customform .linewrap .textinputwrap input {width:100%; font:13px Trebuchet MS; color:#000; border:1px solid #c2c2c2; height:24px; line-height:24px;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000; border:1px solid #c2c2c2; height:24px; line-height:24px;}
.customform input[type=submit] {float:right; padding:0 10px; border:0; border-radius:5px; background:#5c2b7c; color:#fff; font-size:14px; cursor:pointer; line-height:24px;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/*Job Application Form*/
.customform.jobapp {background:none; }
.customform.jobapp h2{font:24px Arial; color:#5c2b7c; border-bottom:1px solid #d7d7d7; line-height:50px;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox {background:#fff; height:25px; margin-top:2px;}
.searchbox h3 {font:bold 14px Arial; color:#0c234c;}
 #searchbox {width: 180px; border:0; color:#666; padding:0 5px; height:24px; margin:0; float:left; text-align:left;}
 #searchbutt {background:url(../images/search.png) no-repeat center center; border: 0; height:25px; width:25px; cursor: pointer;}
a.searchbutton { margin-top:2px; padding: 2px 5px; height:22px; background: none; font-size: 1.4em; color: #0c234c;}


/* Shopping Cart */
#sys_shoppingcart h3 {font-size: 1.8em; color:#0c234c;}
.shoppingCart { }
.shoppingCart p { color: #fff; font:bold 11px arial; padding:0; line-height:30px;}
.shoppingCart a{ color: #fff;  line-height:30px;}
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}
.sys_shoplink{display:block; float:right; color:#fff; font:bold 12px 'Trebuchet MS'; line-height:30px;}

/* Search Page */
div.pager {clear: both; text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#001642; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; height: 325px; background:none; border-top: 1px solid #ccc; padding-top: 20px; margin-bottom:20px;} 
div.productImage {height: 190px; text-align:center;}
div.productDetails {overflow:hidden; background:#6F2A8E; position:relative;}
div.productButtons {float:left; width: 80px; margin:0 10px 10px 130px; text-align:right; }
div.productPrice {float: left; width: 200px; margin:0 10px;}
h1.productTitle {color:#00B6CC; text-align: left; font:bold 14px arial; line-height: 20px; height: 40px; padding: 4px 10px 0 10px;}

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
.pagerCurrentPage {text-decoration:underline;}
.pager { display:block; float:right; min-width:10px !important;}


/* Product Details Page */

.productmainimage {margin: 0 auto;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
.NowPrice {font-size:14px; font-weight: bold; text-align:left; color:#fff;}
.WasPrice {font-size:12px; color:#aaa; text-align:left; }
h3.price {font-size:2em; color: #00B6CC; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 5px;  padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages { position:relative; text-align: center; padding: 12px 10px; width: 380px !important;}
.addedtocart { display:inline-block; background:#6F2A8E; color:#FFF; width:150px; height:24px; font-size:16px; text-align:center; padding: 0 5px; line-height:24px; }

input[name='tagReq']{ width:100%; margin:10px 0; }
/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border-top: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkoutlink {float: left; width: 80px; margin: 0 5px; background:#6F2A8E; color:#fff; text-align:center; font-weight:bold; height:20px; line-height:20px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.deliverycharge {display:block; clear:both;}


/* Fonts */
a {text-decoration :none; color: #5683a4;}

html {overflow-y: scroll;}

h1 {display:block; font: 26px Arial, sans-serif; color:#6f2a8e; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 24px Arial, sans-serif; color:#00b6cc; margin:0 0 5px 0;}
h3 {font: 22px Arial, sans-serif; color:#95b624; margin:0 0 5px 0;}
h4 {font: 20px Arial; color:#00b6cc; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:normal 20px Arial, sans-serif; color:#fff; background: #702080; margin:0 0 5px 0; padding:10px;}
h6 {font:bold 16px Arial; color:#273267; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:23px; color:#333;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#666; list-style-type:disc;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#273267; list-style-type:circle;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}


/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {position: absolute; bottom: 5px; right: 5px;  color: #0c234c; font-size: 1.2em;}
.membermenu a {color: #0c234c;}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}

.memberTile { background:#6f2a8e; height:86px; width:200px; float:left; padding:6px 17px; margin:0 0px 20px 0px; overflow:hidden; }
.memberTile a{ color:#fff; font-wieght:bold; font:bold 20px Arial; margin-bottom:5px; display:block; text-align:center; line-height:86px; }
.memberTile .sublink { font-size:14px; padding-left:10px; margin:0; line-height:20px; }


/*Member Tile Backgrounds*/
.tile_purple {background:url(../images/memberpagebuttons/tile_purple_bg.png) no-repeat center;}
.tile_blue {background:url(../images/memberpagebuttons/tile_blue_bg.png) no-repeat center;}
.tile_grey{background:url(../images/memberpagebuttons/tile_grey_bg.png) no-repeat center;}
.tile_green {background:url(../images/memberpagebuttons/tile_green_bg.png) no-repeat center;}
.tile_darkblue{background:url(../images/memberpagebuttons/tile_darkblue_bg.png) no-repeat center;}
.tile_red{background:url(../images/memberpagebuttons/tile_red_bg.png) no-repeat center;}

.twoLines a{ margin:15px 0; line-height:25px;}

/*Drug Plugin*/
#drugsearchform img{float:left; margin-right:20px; }
input[name=drugsearch]{ background:url(../images/drugsearch_bg.png) no-repeat; float:left; border:0; width:209px; padding:0 5px; margin-top:6px; color:#b8b8b8; height:28px; line-height:28px; }
.reset_butt { display:block; float:right; padding:0 30px; margin-top:6px; height:28px; background:#00B6CC; font-size:14px; color:#fff; line-height:28px;}

/*menu*/
.drug_header {background:url(../images/drugmenu_bg.png) repeat-x; position:relative; z-index:1000;}
#drug_menu { margin:0; padding:0; }
#drug_menu li{ display:block; float:left; margin:0; padding:0; overflow:visible; position:relative;  z-index:3000; line-height:27px; }
#drug_menu > li:first-child { padding-left:5px;}
#drug_menu li img {vertical-align:middle;margin-left:5px;}
#drug_menu li a{ text-align:left; float:left; display:block; color:#424242; font-size:14px;}
#drug_menu li ul { display:none; margin:0; padding:0 5px; position:absolute; top:0px; left:-5px;  z-index:3000;}
#drug_menu li ul li { width: 140px; height:30px; word-break:break-all; margin:0; padding:0 15px 0 5px; position:relative;  background:url(../images/ul_bg.png) repeat-y;}
#drug_menu .titleBreaker { padding:0 5px; height:1px; margin-bottom:5px; width:130px; display:block; background:#6F2A8E}
#drug_menu li ul li input[type=submit] { background:#6F2A8E; color:#fff; border:0; padding:0 10px; margin:5px; cursor:pointer; display:block; height:24px; line-height:24px;}



/*Dropdown Drop Shadows*/
.ul_top { top: -6px; background:url(../images/ul_top_bg.png) left top no-repeat; height:4px;} 
.ul_bottom {bottom: -6px;  background:url(../images/ul_btm_bg.png) left top no-repeat; height:4px;}

.drugresults {}
.drugline {  margin:5px 0; font-size:13px; height:30px;  overflow:hidden; line-height: 30px;}
.drugline:nth-child(even){ background:#efefef;}
.drugline:hover, .drugline.recommended { background:#ddffad;}

.drugline div{ float:left; }
div[class^=col], li[class^=col]{ padding-left:8px !important;  overflow:hidden; height: inherit;}

/*advertbar */
.advertbar {background:#fff;}
.innerbackgroundadvert {text-align:center;}

/* Payback */

.pb_register {margin: 10px 0; padding: 10px; border: 1px solid #dadada; background: #ebebeb; color: #6e2a8d; font-size: 14px; font-weight: bold;}
.pb_results {margin: 10px 0; color: #6e2a8d; font-size: 14px; font-weight: bold; display: none;}
.pb_label {line-height: 30px; float: left; width: 20%; text-indent: 5px;}
.pb_value {width: 80%; float: left; line-height: 30px; margin-bottom: 10px;}
.pb_result {width: 80%; float: left; line-height: 30px; margin-bottom: 10px; color: #5c5b5d;}
.pb_small {width: 30%;}
.pb_value input[type=text] {width: 100%; height: 28px; border:  1px solid #aaa; outline: 0; padding: 0; margin: 2px 0; text-indent: 3px;}
.pb_value select {width: 100%; height: 28px; border: 1px solid #aaa; outline: 0; padding: 0; margin: 0;}
.pb_submit {background: #6e2a8d; border: 1px solid #c2c2c2; padding: 0 20px; color: #fff; line-height: 30px; display: block; float: left; font-size: 1.1em;}
.pb_go {background: #6e2a8d; border: 1px solid #c2c2c2; padding: 0 10px; color: #fff; line-height: 30px; display: block; float: left; font-size: 1.1em;}
.points {color: #00b7cb;}

.pb_lookup .pb_value {float:right;}


/*Articles*/
.article_list_block { border:1px solid #e1e1e1; padding:10px;}
.article_list_block .image{display:block; float:left; margin:0 10px 0 0; height:102px; width:98px; text-align:center;}
.article_list_block .image img{border:1px solid #e1e1e1; padding:2px;}
.article_list_block h4{font-size:18px; margin:0; line-height:20px;}
.article_list_block h6{font-size:12px; color:#787778; margin:0; line-height:20px;}
.article_list_block p{font-size:14px; padding:0; line-height:20px;}
.article_list_block p a{font-weight:bold;}

.forum_table {width: 940px; margin: 10px auto;}
.forum_table .tr {clear: both; }
.forum_table .th {background: #5d409a; text-indent: 10px; color: #fff; line-height: 30px; float: left; width: 300px; font-size: 14px; border: 1px solid #5d409a; border-width: 0 1px 1px 0;}
.forum_table .th:first-child{ border-left: 1px solid #5d409a;}
.forum_table .td {background: #fff; padding: 5px 10px; color: #484545; line-height: 30px; float: left; width: 300px; font-size: 12px; border: 1px solid #5d409a; border-width: 0 1px 1px 0; height: 60px; overflow: hidden;}
.forum_table .td:first-child{ border-left: 1px solid #5d409a; background: url(../images/plus.png) no-repeat 10px 10px; padding-left: 40px; font-weight: bold; color: #5f429e; font-size: 14px;}
.forum_table .td:first-child span{ font-weight: normal; color: #484545; font-size: 12px;}
.forum_table .td a {color: inherit;}

.replyButton {display: block; float: left; background: #614899; line-height: 30px; margin: 10px 5px; padding: 0 20px; color: #fff; font-size: 14px;}
.saveButton {float: right; color: #fff; display: block; line-height: 30px; font-size: 1.2em; background: #009900; border: 0; border-radius: 4px; text-decoration: none; margin: 10px; padding: 0 10px;}
.cancelButton {float: right; color: #fff; display: block; line-height: 30px; font-size: 1.2em; background: #414141; border: 0; border-radius: 4px; text-decoration: none; margin: 10px; padding: 0 10px;}

.editContent, .reply {color: #00b3be !important;}

.pager {float:right;}
.pagerPage {display: inline-block; line-height: 20px; font-size: 14px; color:#414141; margin: 0 2px;}
.currentpage {color: #08bccb;}
